@charset "utf-8";
/* CSS Document */


	.corporate_gray{
	width: 100%;
	background-color: #f9f8f8;
	padding-top: 160px;

     }

	 .co01{
	width: 100%;
	text-align: center;
	margin-bottom: 3em;
     }
	 
	.co01 h2{
	font-size: 3.5em;
	font-weight: bold;
	text-align: center;
	line-height: 2em;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	letter-spacing: -3px;
	margin-bottom: 2em;
	}

	.co01 h3{
	font-size: 1.2em;
	text-align: center;
	line-height: 1.5em;
	margin-left: 2.5em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS Pゴシック", "MS PGothic", sans-serif;
	margin-bottom: 3em;
	margin-right: 2.5em;

	}



	.co01 p{
	margin-top: 5em;
	margin-right: 8em;
	margin-bottom: 5em;
	margin-left: 8em;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	line-height: 1.5em;
	font-size: 1em;
	text-align: left;
	}
	.co01 p strong{
	font-weight: bold;
	text-decoration: underline;
	}
     
/*-------------------------------*/



.wrapper_1200 h2.corporate {
	text-align: center;
	font-size: 1.2rem;
	line-height: 1.7;
	padding-top: 150px;
	padding-right: 0;
	padding-bottom: 100px;
	padding-left: 0;
}

.wrapper_1200 h2.corporate img {
display: block;
margin:  0 auto 12px;
}
.wrapper_1200 h2.corporate span.text_arial {
font-family: Arial, Helvetica," sans-serif";
font-size: 3rem;
letter-spacing: 1px;
}


	.pv01 a{
	color: #CC0000;
     }
	.pv01 a:hover{
	color: #F00;
	text-decoration: underline;
     }

	.co01 .cor_img{
	margin-right: auto;
	margin-left: auto;
	width: 60%;
	}

.co02 {
    width: 900px;
	border-top:solid 1px #ccc;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:200px;
}
.company{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    width: 900px;
    margin: 0 auto;
	height:auto;
	line-height: 4em;
	border-bottom:solid 1px #ccc;

}
.company-1{
    width: 180px;
    float: left;
	padding-left: 20px;
	font-weight:bold;

}
.company-2{
	width: 680px;
	float: left;
	padding-left: 20px;

}

@media screen and (max-width: 979px) {


	.corporate_gray{
	width: 100%;
	background-color: #f9f8f8;
	padding-top: 100px;
	}

	.co01 h3{
	font-size: 1.2em;
	line-height: 1.5em;
	margin-left: 4em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS Pゴシック", "MS PGothic", sans-serif;
	margin-bottom: 3em;
	margin-right: 4em;

	}
		.co01 .cor_img{
	margin-right: auto;
	margin-left: auto;
	width: 90%;
	}
	
	.co01 p{
	margin-top: 5em;
	margin-right: 3em;
	margin-bottom: 5em;
	margin-left: 3em;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	line-height: 1.5em;
	font-size: 1em;

	}

	.co01 h2{
	font-size: 3em;
	font-weight: bold;
	text-align: center;
	line-height: 2em;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	letter-spacing: -3px;
	margin-bottom: 1em;
	}
	
	.co02 {
    width: 90%;
	border-top:solid 1px #ccc;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:200px;
}
.company{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    width: 100%;
    margin: 0 auto;
	height:auto;
	line-height: 4em;
	border-bottom:solid 1px #ccc;
	font-size:12px;

}
.company-1{
    width: 160px;
    float: left;
	padding-left: 20px;
	font-weight:bold;

}
.company-2{
	width: auto;
	float: left;
	padding-left: 20px;
	height:auto;

}

}


@media screen and (max-width: 479px) {


	.corporate_gray{
	width: 100%;
	background-color: #f9f8f8;
	padding-top: 100px;
	}
	

	
	.co01 h2{
	font-size: 2em;
	font-weight: bold;
	text-align: center;
	line-height: 2em;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	letter-spacing: -3px;
	margin-bottom: 2em;
	}

	.co01 h3{
	font-size: 1.2em;
	text-align: center;
	line-height: 1.5em;
	margin-left: 2.5em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS Pゴシック", "MS PGothic", sans-serif;
	margin-bottom: 3em;
	margin-right: 2.5em;

	}
}
